@charset "utf-8";

.container-fluid h3 {
    font-size: 22px !important;
    margin-top: 60px;
    margin-left: 50px;
    margin-right: 50px;
    /* margin-bottom: 15px !important; */
    color: #2177aa;
}
.container-fluid {
    width: 1000px;
    margin: 50px auto;
    text-align: left;
}
@media screen and (max-width: 750px) {
    .container-fluid {
    width: 90%;
    }
}

.container-fluid p {
    margin: 2em;
    color: #000;
}
.container-fluid .tos-box p {
    margin-bottom: 10px !important;
    line-height: 1.8em !important;
    font-size: 14px !important;
    margin: 15px 50px;
    /* width: 1000px; */
}
@media screen and (max-width: 750px) {
.container-fluid .tos-box p {
    font-size: 20px !important;
}
}
#contents {
	width: 100%;
	text-align: center;
}

.shoplist{
  /*margin-top: 50px;
  padding-bottom: 40px;
  margin: 0 auto;
  overflow: hidden;*/
	margin: 15px 0 50px 0;
}

.bnm-clm {
	text-align: left;
}
	.bnm-clm:last-child {
		margin-bottom: 0px
	}
	.bnm-clm a {
		padding: 3% 5% 3% 5%;
		border: 2px solid #77c64e;
		background-color: #fff;
		width: 80%;
		margin: 0 auto 20px auto;
		color: #666;
		text-decoration: none;
		display: block;
	}
	.bnm-clm p {
	}
	.bnm-clm p:first-child {
		font-size: 30px;
		margin-bottom: 5px;
	}
	.bnm-clm p:nth-child(2) {
		font-size: 36px;
		margin-bottom: 15px;
	}
	.bnm-clm p:nth-child(3) {
		font-size: 24px;
	}
	.bnm-clm p span {
		font-size: 18px;
	}


/* .crbAreaOut */
.crbAreaOut {
	/*width:700px;*/
	width:100%;
	clear:both;
}
.crbAreaOut .trigger {
	width:80%;
	margin: 0 auto;
	clear:both;
	cursor:pointer;
	display:block;
	/*text-indent:-9999px;*/
	color: #fff;
	text-align: left;
	margin-bottom:25px;
	font-size: 36px;
}
.crbAreaOut .trigger.traffic01 {
	background:url("../img/arrow_next.jpg") no-repeat right 10px center;
	display: block;
	padding: 25px 40px;
	background-color: #77c64e;
	border-radius: 12px;
}
.crbAreaOut .trigger.traffic01.open {
	background:url("../img/arrow_prev.jpg") no-repeat right 20px center;
	display: block;
	padding: 25px 40px;
	background-color: #77c64e;
	border-radius: 12px;
}
.crbAreaOut .toggle_container {
	/*width:700px;*/
	display:none;
	clear:both;
}